/* NB: family */
body,
input,
textarea,
select,
body font {
	font-family: Verdana, sans-serif;
}

/* NB: size */
#primaryNav .nav,
#secondaryNav .nav,
.globeinvestor #secondaryNav #searchSQ,
.globefund #secondaryNav #searchFN,
.globeinvestor #secondaryNav #secondaryNavWrapper h4#rrGAMelsewhere,
.globefund  #secondaryNav #secondaryNavWrapper h4#rrGAMelsewhere,
#updated,
.weather .holder p.note,
#attic form#weatherChooser,
#attic table#weatherOption,
.holder h3.title,
body div.holder .subtitle,
#sectionCat h2,
.hub .holder h2,
#sectionCat ul.nav,
.tp .holder h3,
.holder p.tag,
.globeinvestor #topPerformers td,
body #sectionCat p#switchStoryDisplay {
	font-size: 0.625em;
}

.holder p#updated,
.story ul#articleTools li,
.story ul#articleBottomTools li,
.bda #secondaryNav p,
.story p#fontSize {
	font-size: 0.7em;
}

.story #author p,
.story ul.columnistInfo li,
.story #article p,
.story #article li,
.holder h3,
.tp .holder h4,
.holder dd,
.holder dt, 
.holder p,
.holder li,
.holder td,
.holder div.srSummary,
#photo p,
#sectionCat ul {
	font-size: 0.75em;
}


#globefundSubNav li a,
#globeinvestorSubNav li a,
#secondaryNav #marketStats table td, 
#secondaryNav #marketStats table th,
.mega #sectionA p.image.mega span.cutline  {
	font-size: 0.8em;
}

#secondaryNav #marketStats table td, 
#secondaryNav #marketStats table th  {
	font-size: 0.86em;
}

#sectionCat ul li.more a,
#photo a,
h4#postComment,
.mega #sectionA div.top p {
	font-size: 0.875em;
}

body font,
input.field,
input.button,
.access a:focus, 
.access a:hover,
body .holder li h3,
body .holder li p,
body .holder li li,
body .holder dl p,
body .holder dl li,
body .holder td p,
.holder h4#postComment,
#commentHole,
.major #sectionA h3.major.sectionATop,
.mega #sectionA h3.mega.sectionATop,
.db #header #globeinvestorSubNav li a,
.insider .holder dl p, 
.travel .holder div.storyBlock,#primaryNav .nav *,
.holder #sectionC p.tag,
#secondaryNav .nav * {
	font-size: 1em;
}


.story #headline h3 {
	font-size: 1.125em;
}

#secondaryNav #sectionC p.tag,
#secondaryNav #sectionC li h3,
.story #secondaryNav .nav li {
	font-size: 1.3em;
}

.story #headline h2 {
	font-size: 1.2em;
}


/* NB: leading */
body {
	line-height: 1.5;
}

#secondaryNav .subimg {
	line-height: 1.37;
}

/* NB: case */
#primaryNav div.nav h4,
#secondaryNav div.nav h4,
#secondaryNav form.nav h4,
#primaryNav .nav h5,
#secondaryNav .nav h5,
#searchSimple label,
#updated,
.holder h3.title,
.holder .subtitle,
.hub .holder h2,
#sectionCat h2,
.tp .holder h3,
p.tag {
	text-transform: uppercase;
}

#sectionCat h2 a.promo,
#sectionC p.tag,
#weatherTool h5 a {
	text-transform: none;
}

/* NB: bold */
.access a:focus, 
.access a:hover,
.globeinvestor #secondaryNav #searchSQ label,
.globefund #secondaryNav #searchFN label,
.globeinvestor #topPerformers td,
#searchSimple label,
#secondaryNav .nav dt,
#secondaryNav .nav .more a,
#updated,
.holder dt,
#sectionC p.tag,
#commentForm  label,
.story #author p,
/*.story #secondaryNav li a,*/
.story #secondaryNav li a.section,
#sectionCat ul li.more a,
#pastIssues .active,
.mega #sectionA p.image.mega span.cutline,
#marketStats td.date,
#weatherChooser legend,
#weatherOption tbody th a,
.weather .holder #cities label { 
	font-weight: bold; 
}

/* NB: not bold */
.holder h3 span.comment,
#gamFeaturePromo em,
#weatherOption th,
.mega #sectionA p.image.mega span.cutline span.credit,
#marketStats th,
.story p#GISdateLine { 
	font-weight: normal; 
}

/* NB: italic */
/*{ 
	font-style: italic; 
}
*/


/* NB: not italic */
optgroup { 
	font-style: normal; 
}


/* NB: no-underline */
a:link, 
a:visited { 
	text-decoration: none; 
}

/* NB: underline */
a:focus,
a:hover,
a:active, 
.access a:link, 
.access a:visited { 
	text-decoration: underline; 
}


/*NB: misc -- ?? based on ##layout_template##*/
.holder #sectionA p.mega  {
	float: none;
}

#secondaryNav .sectionE #sectionC li {
	font-size: 0.625em;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

#secondaryNav .sectionE #sectionC ol {
	margin: 0;
	padding: 0;
}